body{
padding:0px;
margin:0px;
}
.copy {
	font-family: Tahoma;
	font-size: 10px;
	line-height: 12px;
	color: #9D9C99;
	text-decoration: none;
}
.tit {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	color: #BF0000;
}
.link_1 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 12px;
	font-weight: bold;
	color: #666666;
}
.link_1 a:hover {
	font-family: Tahoma;
	font-size: 11px;
	color: #003300;
	text-decoration: underline;
	line-height: 12px;
	font-weight: bold;
}
.link_3 {
	font-family: Tahoma;
	font-size: 10px;
	line-height: 13px;
	color: #666666;
}
.link_3 a:hover {
	font-family: Tahoma;
	font-size: 10px;
	line-height: 13px;
	color: #003300;
}
.text_1 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 13px;
	color: #666666;
	margin-right: 0px;
	padding-right: 10px;
}
.text_1 a:hover {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 13px;
	color: #003300;
}
.link_2 a:hover {
	font-family: Tahoma;
	font-size: 10px;
	line-height: 13px;
	color: #003300;
	text-decoration:none;
}
.link_2 {
	font-family: Tahoma;
	font-size: 10px;
	line-height: 13px;
	color: #717161;
	text-decoration:none;
}
.price {
	font-family: Tahoma;
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
	color: #5E5E5E;
}
.form_1 {
	font-family: Tahoma;
	font-size: 10px;
	line-height: 11px;
	color: #666666;
	height: 18px;
	width: 184px;
	border: 1px solid #666666;
}
.form_2 {
	font-family: Tahoma;
	font-size: 10px;
	line-height: 11px;
	color: #717161;
	height: 48px;
	width: 184px;
	border: 1px solid #666666;
	overflow:auto;
}
.link_4 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 12px;
	font-weight: bold;
	color: #bf0000;
	text-decoration: underline;
}
.form_1Copy {
	font-family: Tahoma;
	font-size: 10px;
	line-height: 11px;
	color: #666666;
	height: 18px;
	width: 184px;
	border: 1px solid #666666;
}
input {
	font-family: tahoma;
	font-size: 11px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	background-color: #EFF1EF;
	border: 1px solid #666666;
	color: #666666;
}
.text_1Copy {

	font-family: Tahoma;
	font-size: 11px;
	line-height: 13px;
	color: #666666;
	margin-right: 0px;
	padding-right: 0px;
}
